API ReferenceChannel accounts

Esta página solo está disponible en inglés.

Search Google product categories

GET /rest/v1/channel_accounts/{id}/google_categories

GET
/channel_accounts/{id}/google_categories

Google Merchant Center accounts only. Required scope: channels:write.

AuthorizationBearer <token>

Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.

In: header

Path Parameters

id*string

Query Parameters

q?string

At least 2 characters.

Response Body

application/json

application/json

curl -X GET "https://example.com/channel_accounts/string/google_categories"
{  "object": "list",  "data": [    {      "id": "3237",      "label": "Animals & Pet Supplies > Live Animals"    }  ]}

Última actualización el 18 de octubre de 2026

¿Necesitas ayuda?

Escríbenos y te responde una persona, normalmente en un día laborable.